body {
  font-family: Arial, sans-serif;
  background-color: #ffffff;
}

.container {
  height: 100vh;
  background-color: #fcfcfc;
}

form {
  flex-direction: column;
  width: 400px;
  padding: 30px;
  border-radius: 5px;
  background-color: white;
  margin: 0 auto;
  margin-top: 100px;
  box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
}

input[type="text"],
input[type="password"] {
  margin-bottom: 15px;
  padding: 8px;
  width: 100%;
  border: 1px solid #e6e6e6;
  border-radius: 3px;
  font-size: 14px;
}

button[type="submit"] {
  margin-top: 10px;
  padding: 8px;
  width: 100%;
  color: white;
  border: none;
  border-radius: 3px;
  cursor: pointer;
  font-size: 16px;
}

button[type="submit"]:hover {
}
